.u-section-1 .u-sheet-1 {
  min-height: 918px;
}

.u-section-1 .u-line-1 {
  transform-origin: right center 0px;
  position: absolute;
  top: 788px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 21px auto 0 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  width: 1094px;
  margin: 29px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 679px;
  grid-gap: 0px 0px;
}

.u-section-1 .u-list-item-1 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 82px auto 29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-1 .u-list-1 {
    width: 990px;
    margin-top: 31px;
    margin-right: -50px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 653px;
  }

  .u-section-1 .u-btn-1 {
    border-style: none none solid;
    margin-top: 31px;
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1525px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1262px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 16px;
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-bottom: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 10px;
}.u-section-4 .u-sheet-1 {
  min-height: 304px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.2;
  width: 680px;
  margin: 7px auto 0;
}

.u-section-4 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 19px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 10px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 10px;
}